<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Sign Up | Log In</title>
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  <body>
    <div class="wrapper">
       <div class="title-text">
          <div class="title login">
             PI4 Dashboard 
          </div>
          <div class="title signup">
            PI4 Dashboard 
          </div>
       </div>
       <div class="form-container">
         <p></p>
         <h2>Confirmar Codigo</h2>
          <div class="form-inner">
           
             <form action="http://localhost:3000/confirmRegistration" method="POST" class="login">
               <div class="field">
                  <input type="text" name="email" placeholder="Email" required>
               </div> 
               <div class="field">
                   <input type="text" name="code" placeholder="Codigo" required>
                </div>
                <div class="field btn">
                   <div class="btn-layer"></div>
                   <input type="submit" value="Confirmar">
                </div>
             </form>
          </div>
       </div>
    </div>
    <script src="css/style.js"></script>

  </body>
</html>

